.txtCell {
	padding-left: 5px;
}
.topMenuSection {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 5px;
	background-color: #993300;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;

}
.topMenuSection A {
	color: #FFFFFF;
	text-decoration: none;

}
.topMenuSubSection {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
	background-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	line-height: 22px;
}
.topMenuSubSection A {
	color: #000000;
	text-decoration: none;

}
.topMenuSubSectionCurrent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
	background-color: #FFCC66;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	line-height: 22px;
}
.topMenuSubSectionCurrent A {
	color: #000000;
	text-decoration: none;

}
a:hover {
	color: #CC0000;

}
.txtCellFx {
	padding-left: 5px;
	font-size: 14px;

}
.txtCellMain {
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 15px;


}
.txtCellMain1 {
	padding-right: 15px;
	padding-left: 15px;
}
.txtCellMain2 {
	padding-top: 100px;
	padding-right: 15px;
	padding-bottom: 245px;
	padding-left: 15px;
}
